body {
    font-family: 'Roboto', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
    margin: 0;
    background-color: #222;
}

#container {
    margin: 64px 20px 20px 20px;
}

table {
    background-color: #eee;
    border: 1px solid black;
    border-collapse: collapse;
    color: black;
}

.table_title {
    font-size: 1.3em;
    background: #f7d168;
    color: black;
    border: 1px solid black;
    padding: 6px 0 4px 0
}

th {
    border: 1px solid black;
    padding: 4px 4px 2px 4px;
    background-color: darkorange;
    color: black;
}

td {
    border-collapse: collapse;
    border: 1px solid black;
    padding: 4px 4px 2px 4px;
}

#navbar {
    margin: 0;
    background: #000;
    border-bottom: 1px solid white;
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 1px;

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

#navbar_container {
    margin: auto;
}

#navbar_menu {
    height: 10px;
    list-style: none;
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    gap: 1.5rem;
    padding: 0 20px 0 20px;
}

#navbar_menu a {
    color: darkorange;
    text-decoration: none;
    transition: 0.3s ease;
}

#navbar_menu a:hover {
    color: orange;
}

#navbar_import_button {
    margin-left: auto;
}